RubyGems Navigation menu

fluent-plugin-parser-winevt_xml 0.2.2

Fluentd Parser plugin to parse XML rendered windows event log.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.7 - March 07, 2024 (13.0 KB)
  2. 0.2.6 - July 12, 2023 (13.0 KB)
  3. 0.2.5 - January 19, 2023 (13.0 KB)
  4. 0.2.4 - January 11, 2022 (13.0 KB)
  5. 0.2.3 - September 29, 2021 (13.0 KB)
  6. 0.2.2 - April 10, 2020 (13.0 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (2):

fluentd >= 0.14.12, < 2
nokogiri >= 1.10, < 1.12

Development 依赖 (3):

bundler >= 0
rake >= 0
test-unit ~> 3.2.0

业主:

推送:

作者:

  • Hiroshi Hatake, Masahiro Nakagawa

SHA 256 校验和:

71a0ddf0a9be2263accd859834a071d560915631476548ea2ef4010c523e7b3b

下载总量 162,252

这个版本 140,336

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: